@CHARSET "UTF-8";
* {
  padding: 0;
  margin: 0;
}
body {
  font-size:10px;
  line-height:16px;
  font-family: 'Lato', sans-serif;
  color:#000000;
  background-color:#fcf2f3;
}

img {
  border:0;
  float:left;
}
a {
  font-family: 'Lato';
  color:#000000;
  text-decoration:underline;
}
h1 {
  font-family:'Lato';
  font-size:2.1em;
  line-height:1.2em;
  margin-bottom:10px;
  font-weight:900;
}

.csc-header {
  padding-top:15px;
} 
.col2 .csc-header,
.csc-header-n1 {
  padding-top:0px;
}	


h2 {
  font-size:1.6em;
  line-height:1.3em;
  font-weight:bold;
  margin:10px 0px 8px;
}
h3 {
  font-size:1.6em;
  line-height:1.3em;
  font-weight:bold;
  margin:10px 0px 8px;
}

li,p, td,th, #mailform input, #mailform label {
  font-size:1.4em;
  line-height:1.4em;
  font-weight:400;
}
li li {
    font-size:inherit;
}
section#inhalt ul,
section#inhalt ol  {
  margin-left:25px;
}

/* Wenn <= 2 Bilder in einem Element, dann wird auch ul genutzt. Hier muss dann ul wieder auf 
   margin-left = 0 gestellt werden */
section#inhalt .csc-textpic-imagewrap ul {
  margin-left:0px;
}
section#inhalt .csc-textpic-imagewrap li {
  margin-left:0px;
  padding-left:0px;
}
section#inhalt p {
  text-align:justify;
}

#sidebar ul,
#sidebar ol {
  margin-left:1.7em;
}	
section#inhalt li {
  padding-left:5px;	
}
.text {
  color:#000000;
}
p,ul,ol {
  padding:10px 0px 10px 0px;
}
address {
  font-style:normal;
}
.red {
  color:#d2232a;
}
.bold {
  font-weight:700;
}
.grey {
  color:#636363;
}
/*********************Farben**********************/
/**********grau **/
.headlinerContainer h3 a{
  color:#898989;
}

/**************weiß */
.csc-frame-actiontool a,
.csc-frame-actiontool,	
#slideshowMore p a	 {
  color:#ffffff;
}

/**************rot */
#subnavigation ul li a.active {
  color:#c8001a;
}
/****************Linkauszeichnungen****************************/
#sidebar .csc-frame-actiontool a {
  text-decoration:none;
}


#sidebar .csc-frame-frame1 a,
#slideshowMore p a,
.show, .hide, #contentLeft  p.bodytext a {
  font-size:0.85em;
  text-transform: uppercase;
  font-weight:800;
  text-decoration:none;
  display:block;
}

#slideshowMore p {
  padding-top:0px;
}



/**********Abstände *************************/
.csc-frame-actiontool p,
.csc-frame-frame1 p,	
#slideshowText p {
  padding-top:0px;
}
.csc-frame-actiontool h1 {
  padding-bottom:0px;
  margin-bottom:0px;
}

#website {
  margin:0px auto 0px;
  width:1000px;
  height:100%;
  background-color:#ffffff;
  position:relative;
}
#wrapper {
  float:left;
  width:100%;
}
#headerContainer {
  position:relative;
  width:964px;
  float:right;
}
.mainTemplate {
  height:307px;
}
.startTemplate {
  height:470px;
}
/******************* Standardseite: Headerimage *****************/
#headerImage {
  position:absolute;
  top:0;
  left:0;
  width:964px;
  height:307px;
  z-index:900;
	
}

/*******************Startseite: Slideshow ***********************/
#slideshowImage {  
  position:absolute;
  top:0;
  left:0;
  width:964px;
  height:470px;
  z-index:900;
}
#slideshowText {  
  position:absolute;
  top:203px;
  left:0;
  width:319px;
  height:230px;
  z-index:920;
  padding:1.94%;
  background-color:#ffffff;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity:0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
  font-size:1.1em;
}
#slideshowMore p a {
  background:url(../images/bg_slideshow-more.png) no-repeat;
  position:absolute;
  top:420px;
  left:280px;
  width:56px;
  height:37px;
  z-index:1200;
  opacity:1;
  display:block;
  padding:0.2% 0 0 2.174% ;
}

#logo {
  position:absolute;
  top:70px;
  left:-16px;
  width:421px;
  height:150px;
  z-index:950;
}
#contentContainer {
  float:right;
  width:964px;
  padding-top:2.174%;
}
#contentLeft {
  float:left;
  width:73.0%;
  padding:0 2.174% 2.174% 0;
}
#contentRight {
  float:left;
  width:24.79%;
}

/**************Haupnavi quer******************************/
#slideshowContainer {
  position:absolute;
  z-index:900;
  width:964px;
  height:470px;
}

#headerTop {
  position:fixed; 
  width:964px;
  top:0;
  z-index:1000;
}
#headerBottom {
  position:absolute; 
  /*float:left;*/
  width:964px;
  top:247px;
  height:30px;
  z-index:1000;
}

nav#mainnavigation, nav#subnavigation {
  background:url(../images/bg_navi.png);
  color:#ffffff;
  position:absolute;
  top:0;
  left:0;
  width:75%;
  z-index:1001;
}
nav#subnavigation {
  width:100%;
}
#subnavigationLevel2 {
  position:absolute;
  top:30px;
  left:0;
  width:100%;
  z-index:1001;
  height:30px;
}
ul#subnavi, ul#subnaviLevel2 {
  position:relative;
}
nav#languagenavigation {
  background:url(../images/bg_navi.png);
  color:#ffffff;
  position:absolute;
  top:0;
  right:0;
  width:25%;
  z-index:1002;
  height:30px;
}
#headerContainer ul {
  list-style-type:none;
  margin:0;
  padding:0;
}

ul#mainnav li a,
ul#subnav li a {
  padding: 0px 12px;
  background:url(../images/tab.png) no-repeat top right;
  height:24px;
  text-transform:uppercase;
  padding-top:6px;
}
ul#subnav li ul#subnavLevel2 a {
  background:none;
  color:#000000;
}
ul#subnav li ul#subnavLevel2 a.active	 {
  color:#c8001a;
  font-weight:900;
}
ul#languagenav {
  float:right;
  padding-right:20px;
}

ul#languagenav li {
  height:24px;
  padding-top:6px;  
}

ul#mainnav li a.active,
ul#subnav li a.active	 {
  background-color:#c8001a;
  background-image:none;
  opacity:1;
}
ul#subnav li a.active	 {
  background-color:#ffffff;
  font-weight:900;
}

/*
ul#mainnav li a.after,
ul#subnav li a.after {
    content:url(../images/tab-before-after.png) no-repeat;
    width:6px;
}
*/
#headerContainer ul li {
  font-size:1.2em;
}
#headerContainer ul li li{
  font-size:inherit;
}

#headerContainer ul li,
#headerContainer ul li a {
  float:left;
  color:#ffffff;
}
#headerContainer ul li a {
  text-decoration:none;
  font-weight:600;

}
#rootSite {
  float:left;
}
#rootSite p:after {
  content: ": ";
}
#rootSite p {
    font-size:1.2em;
    height:24px;
    padding:0;
    padding: 6px 12px 0;
    text-transform: uppercase;
    font-weight:600;
    background-color:#c8001a;
}

/******Subnavi Level2quer*****************************/

#subnavLevel2{
  background-color:#ffffff;
  float:left;
  width:100%;
  border-bottom:1px solid #000000; 
}


#subnavLevel2 ul{
  list-style-type:none;
}
#subnavLevel2 ul li{  
  float:left;
  text-decoration:none;
}

.seperator {  
  padding:6px 0px 0px 0px;
  color:#000000;
  float:left;
}

/**************Inhalt *********************************/
section#inhalt {
  float:left;
  clear:left;
  width:100%;
}
article {
  padding:0%;
}
.content {
  float:left;
  /*width:705px;*/
  padding:20px;
}

/****************rechter Inhalt: sidebar **********************/
#sidebar {
  float:right;
  /*width:239px;*/
  width:100%;
}
#sidebar .csc-default {
  float:right;
  width:90%;
}	


/******************Rahmen Schlagzeilen (catchline Style)******/
.csc-frame-catchlinestyle {
  //float:left;
  padding-bottom:2.174%;
  border-bottom:1px dashed #898989;
  width:100%;
  margin-bottom:20px;
}
.csc-frame-catchlinestyle h3 a {
  font-size:1.2em;
  line-height:1.0em;
  font-weight:700; 
  text-decoration:none;
  color:#4b4848;
}
.csc-frame-catchlinestyle h3 a:after {
  content: " >";
  font-weight:400;
}
.csc-frame-catchlinestyle h3 a:hover {
  color:#000000;
  font-weight:700; 
}

/******************FCE 2 Spalten 50:50 (Überschreiben der CIR Seite)*****/
#colContainer {
  padding:2.174% 0%;
  float:left;  
}
#colContainer .col1 {
  width:50.86%;
  padding-right:2.174%;
  float:left;
}
#colContainer .col2 {
  width:44%;
  padding-left:2.874%;	
  float:left;
}


/*************Rahmen Aktionstool (Überschreiben der CIR Seite)*********/
.csc-frame {  
  margin-bottom:20px;
  float:left;
}
.csc-frame-rulerAfter {
  border-bottom:1px solid #acacab;
  margin-bottom:10px;
  float:left;
  width:100%;
}

.csc-frame-actiontool {
  padding:5px 10px 5px 85px;
  background-image:url(../images/actionstool.png);
  background-repeat:no-repeat;
  width:144px;
  height:109px;
  float:right;
}
.csc-frame-actiontool p {
  padding:0;
}
.csc-frame-actiontool h1 {
  font-size:2.0em;
}
.csc-frame-frame1 h1 {
  font-size:1.5em;
}


/**************Spezial Rahmen **********************/
/*Rahmen 1 = weißer Grund / Kasten mit Schatten */

.csc-frame {
  margin-bottom:17px;
}

.csc-frame-frame1 {
  float:right;
  width:84%;
  padding:10px;
  background-color:#ffffff;
  box-shadow: 2px 4px 5px #8B8C90;
}

/****************Facebook Rahmen ************************/
.fb-like-box {
  margin:6.147% 0%;
  background-color:#ffffff;
  box-shadow: 2px 4px 5px #8B8C90;
  float:right;  
}


/*************************Footer *************************/
#footer {
  float:right;
  width:964px;
  font-size:0.85em;
}
#footerContent {
  background-color:#ffffff;
  float:left;
  width:100%;
  padding-top:1.556%;
}
#footerContent h1 {
  font-size:1.4em;
  margin-bottom:8px;
}
#footerContent p {
  padding:0px;	
}

#partnerLogos {
  padding:0% 1.556% 1.556% 1.875%;
  padding:0% 0% 1.556% 1.875%;
  width:35.570%;
  width:36.570%;
  float:left;
}
#euinfo {
  float:left;    
  width:32.158%;
  padding-left:2.075%      
}
#aboutUs {
  float:left;
  width:20.268%;
  padding-left:6.549%;
}
#footerBottom {
  background-color:#4b4848;
  float:left;
  margin:0% 0% 3.556% 0%;
  width:100%;
  height:32px;
}

#partnerLogos .csc-textpic-image {
    margin: 0px;
}

/***************Footernavigation **********************/
#footerNavigation {
  float:left;
  width:73.5%;
}
ul#footernav {
  list-style-type:none;
  padding:0px;
}
ul#footernav li {
  float:left;
  background-color:#000000;
  margin-left:1px;
  padding:1.12% 1.556%;
}
ul#footernav li a{
  text-decoration:none;
  color:#ffffff;
  text-transform:uppercase;
  display:block;
}
/*********************Copyright **************************/
#copyright {
  float:right;
  width:20.8%;
}
#copyright p {
  padding:3.86%;
}
#copyright p a {
  text-decoration:none;
  color:#ffffff;
}
/********************Socialmedia Links **************************/
#socialmediaLinks {
  float:right;
  width:100%;
  /*padding:8.3% 0%;*/
}

/******************Aufklappen und Zuklappen **********************/
/*Show/Hide FCE width JQuery*/
.showHideFCE {
  clear:left;
  position:relative;
  float:left;
  padding-bottom:10px;
  width:100%;
}
.show, .hide {
  float:left;
  font-size:1.2em;
  background-image:url(../images/show.png);
  cursor:pointer;
  background-repeat:no-repeat;
  padding-right:24px;
  background-position:top right;
}
.hide {
  background-image:url(../images/hide.png);
  background-position:top right;
}

#contentLeft p.bodytext a:after,
#sidebar p.bodytext a:after {
  content :url(../images/readmore.png); 
  /*padding-right:24px;*/
  text-decoration:none;
  white-space: nowrap;
}
#contentLeft p.bodytext a {
  display:inline; 
}
#mailform {
  width:90%;
}
#mailform fieldset {
  border:0px;
}
#mailform .csc-mailform-field {
  margin-bottom:10px;
}
#mailform label {
  width:90%;
  display:block;
}
#mailform textarea {
  width:90%;
  display:block;
  height:90px;
}
